<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.form.j2ee/0">
    <module_version install_time="1276186973922" last="true" origin="installer" specification_version="0.10.1.1.2">
        <file crc="1285940927" name="config/Modules/org-netbeans-modules-form-j2ee.xml"/>
        <file crc="3225227958" name="modules/org-netbeans-modules-form-j2ee.jar"/>
    </module_version>
</module>
